Bug 101019 - [NEW PORT] devel/p5-AI-Prolog: Perl extension for logic programming
Summary: [NEW PORT] devel/p5-AI-Prolog: Perl extension for logic programming
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-07-29 10:50 UTC by Ying-Chieh Liao
Modified: 2006-08-02 02:21 UTC (History)
0 users

See Also:


Attachments
p5-AI-Prolog-0.734.shar (5.54 KB, text/plain)
2006-07-29 10:50 UTC, Ying-Chieh Liao
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ying-Chieh Liao 2006-07-29 10:50:13 UTC
AI::Prolog is merely a convenient wrapper for a pure Perl Prolog compiler.
Regrettably, at the current time, this requires you to know Prolog. That will
change in the future.

WWW: http://search.cpan.org/dist/AI-Prolog/

Generated with FreeBSD Port Tools 0.77
Comment 1 Shaun Amott freebsd_committer 2006-07-29 23:08:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->shaun

Take it.
Comment 2 Shaun Amott freebsd_committer 2006-08-01 17:18:29 UTC
Responsible Changed
From-To: shaun->freebsd-ports-bugs

Release.
Comment 3 Ying-Chieh Liao freebsd_committer 2006-08-02 02:21:33 UTC
State Changed
From-To: open->closed

committed